/****************************************/
/****************************************/
/** Futures Industry Association **/
/*
 * 
 *  Author: CAUSEIS PTY LTD
 *  Version: 1 -   
 *
 * 
 *  Document contains changes to Fonts
 *
 *
*/
/****************************************/
/****************************************/

@font-face {
  font-family: "Lato";
  src: url("/App_Themes/FIA-Fonts/Lato/Lato-Regular.ttf");
  src: url("/App_Themes/FIA-Fonts/Lato/Lato-Regular.ttf") format("truetype");
  font-weight: 400;
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url("/App_Themes/FIA-Fonts/Lato/Lato-Italic.ttf");
  src: url("/App_Themes/FIA-Fonts/Lato/Lato-Italic.ttf") format("truetype");
  font-weight: 400;
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Lato";
  src: url("/App_Themes/FIA-Fonts/Lato/Lato-Bold.ttf");
  src: url("/App_Themes/FIA-Fonts/Lato/Lato-Bold.ttf") format("truetype");
  font-weight: 600;
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Lato";
  src: url("/App_Themes/FIA-Fonts/Lato/Lato-Bold-Italic.ttf");
  src: url("/App_Themes/FIA-Fonts/Lato/Lato-Bold-Italic.ttf") format("truetype");
  font-weight: 600;
  font-weight: bold;
  font-style: italic;
}
